set more off

use dataset, clear

gen mirev = mi(dprop)
gen mires = mi(response_time)

collapse (mean) mirev mires, by(year)

#delimit;

gr tw 
	(sc mirev year, col(black))
	(sc mires year, col(black) mfcol(white))
	,
		ylab(0(.2)1, angle(horiz))
		yline(739)
		plotregion(style(none))
		legend(off)
		text(.83 2001 "Response Time Missing")
		text(.05 2001 "Revenue Missing")
		xtitle("Year")
		ytitle("Proportion of Districts")
		;

#delimit cr

gr export "output/figure A2.eps", replace
